From: <a href="/blend/av.cgi?id=6">it dosent matter</a><BR>
Date: 28 July 2007<P>

err teen angst lol i think kirk...<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 28 July 2007<P>

Ali, <a href="/blend/wv.cgi?id=2007.07.27.17.36.10815">Maybe He's My Ted Hughes</a> is perfect.  I couldn't have said it better myself.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 28 July 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.07.28.14.07.21149">CALL WAITING</a>:<BR>
<BR>
Rennie~<BR>
<BR>
This is absolutely wonderful writing.  I could really feel this--and relate to it quite a bit! Great poem; thanks for sharing it!
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 28 July 2007<P>

Ali, thanks! I was going to take today and tomorrow to try and catch-up on reading at Blender. Today was a bummer as far as reading. I'm hardpressed to try and even keep up with the comments board. From the recent comments, I can see I am really missing out on some great submissions, and a number of these seem to have your name attached. This is the first I've come to the board and not been interrupted by the phones in weeks...lol, I was getting hammered by the phone when I was trying to submit "Call Waiting"...so hope it was correct, and this is the first I've gotten to check it...whew! Again, thanks!<BR>
<BR>
Oh, and sorry for the phone-tag, B.K., that's the way it's going here lately ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 28 July 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.07.27.17.36.10815">Maybe He's My Ted Hughes</a>:<BR>
to your last lines: "there is such an uncertainity in making things happen, as this oft does nothing but unravel the life we dream in" ...... Rennie
<HR>